server {
    listen       80;
    server_name  localhost;

    location / {
        root   /frontend;
        index  index.html index.htm;
    }
}

server {
    listen       81;
    server_name  localhost;

    location / {
        root   /landing-page;
        index  index.html index.htm;
    }
}
